@charset "utf-8";
/* CSS Document */
.btn-2 {
  background-color: #6eb9f7;
  color: yellow;
/*  margin-left: 1px;
  margin-right: 1px;*/ 
  padding: 3px;
  font-size: 12px;
  
  border: none;
  outline: none;
}

.dropdown-2 {
  position: absolute;
  display: inline-block;
}

.dropdown-content-2 {
  display: none;
  position: absolute;
  background-color: #6eb9f7;
  max-width: 25px;
  z-index: 5;
}

.dropdown-content-2 a {
  color: Yellow;
  padding: 2px;
  text-decoration: none;
  display: block;
}

.dropdown-content-2 a:hover {background-color: #ddd}

.dropdown-2:hover .dropdown-content-2 {
  display: block;
}

.btn-2:hover, .dropdown-2:hover .btn-2 {
  background-color: #6eb9f7;
}.btn-3 {
}
